/* Custom Css */

#slider div.module-content > div {
margin-top: 0px !important;
}

#slider .fullwidthbanner-container {

margin: 0 auto !important;
}

div#mainbody {
padding-top: 15px;
}
.module._topcampaigns {
margin: 0 0 20px 25px;
}

.module._topcampaigns .table-bordered td, .module._topcampaigns .table-bordered th{
	border-left:1px solid #dddddd;
}
.module._topcampaigns .table-bordered th{
	border-bottom:1px solid #dddddd;
}
.module._topcampaigns ul.eventsmall li {

margin: 0 auto;
}
.top_section .custom .jumbotron{
-webkit-box-shadow: 0 2px 10px 7px #ccc;
box-shadow: 0 2px 10px 7px #ccc;
}

nav#menu.home-menu {
margin-top: 25px;
}
nav#menu.home-menu ul.nav{
	margin-bottom: 0;
}

.section-header {
text-align: center;
}
.services {
    padding-top: 80px;
    padding-bottom: 60px;
    background: #ffffff;
    text-align: center;
}

.services .single-service {
    padding-bottom: 60px;
}

.services .single-service .service-icon {
    font-size: 30px;
    text-align: center;
    color: #008ed6;
}

.services .single-service h3 {
    margin-top: 20px;
    color: #008ed6;
}

div#footer1 {
background-color: #828282;
padding: 20px 0;
color: #fff;
}

ul.nav.menu.user-menus li {
float: left;
}


.centerside h1.title {
color: #08c;
border-bottom: 1px solid #08c;
padding-bottom: 10px;
font-size: 26px;
text-shadow: 1px 1px 1px #000000;
}

div#top-toolbar{
    width: 50%;
}
.navbar-brand {
width: 50%;
}
div#top-toolbar .module.banner {
float: left;
clear: both;
}
div#top-toolbar .module.t-menus {
float: right;
margin-right: 10%;
}

.centerside h1.title span.skydive_id {
font-size: 16px;
}
.main-title-pro {
color: #08c;
border-bottom: 1px solid #08c;
font-size: 36px;
line-height: 56px;
margin-top: 0px;
margin-bottom: 20px;
  text-shadow: 1px 1px 2px #000000;
}

.centerside .return-div {
width: 100%;
float: left;
padding: 20px;
text-align: center;
}
.centerside .return-div a{
    width: 200px;
}

#content h1{
    color: #08c;
    border-bottom: 1px solid #08c;

}
.red, .star{
    color: red;
}
.sidebar-left ul.list-group li.list-group-item{
    padding: 5px 15px;
}
.sidebar-left ul.list-group li.list-group-item h2{
    margin-top: 5px;
    margin-bottom: 5px;
}
.sidebar-right ul.list-group li.list-group-item{
    padding: 5px 15px;
}
.sidebar-right ul.list-group li.list-group-item h2{
    margin-top: 5px;
    margin-bottom: 5px;
   /*  font-size: 25px; */
}
.foxcontainer > h1 {
display: none;
}
#shadow1 h3 {
  font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
  font-size: 92px;
  padding: 80px 50px;
  text-align: center;
  text-transform: uppercase;
  text-rendering: optimizeLegibility;
  
  &.elegantshadow {
    color: #131313;
    background-color: #e7e5e4;
    letter-spacing: .15em;
    text-shadow: 
      1px -1px 0 #767676, 
      -1px 2px 1px #737272, 
      -2px 4px 1px #767474, 
      -3px 6px 1px #787777, 
      -4px 8px 1px #7b7a7a, 
      -5px 10px 1px #7f7d7d, 
      -6px 12px 1px #828181, 
      -7px 14px 1px #868585, 
      -8px 16px 1px #8b8a89, 
      -9px 18px 1px #8f8e8d, 
      -10px 20px 1px #949392, 
      -11px 22px 1px #999897, 
      -12px 24px 1px #9e9c9c, 
      -13px 26px 1px #a3a1a1, 
      -14px 28px 1px #a8a6a6, 
      -15px 30px 1px #adabab, 
      -16px 32px 1px #b2b1b0, 
      -17px 34px 1px #b7b6b5, 
      -18px 36px 1px #bcbbba, 
      -19px 38px 1px #c1bfbf, 
      -20px 40px 1px #c6c4c4, 
      -21px 42px 1px #cbc9c8, 
      -22px 44px 1px #cfcdcd, 
      -23px 46px 1px #d4d2d1, 
      -24px 48px 1px #d8d6d5, 
      -25px 50px 1px #dbdad9, 
      -26px 52px 1px #dfdddc, 
      -27px 54px 1px #e2e0df, 
      -28px 56px 1px #e4e3e2;
  }
  &.deepshadow {
    color: #e0dfdc;
    background-color: #333;
    letter-spacing: .1em;
    text-shadow: 
      0 -1px 0 #fff, 
      0 1px 0 #2e2e2e, 
      0 2px 0 #2c2c2c, 
      0 3px 0 #2a2a2a, 
      0 4px 0 #282828, 
      0 5px 0 #262626, 
      0 6px 0 #242424, 
      0 7px 0 #222, 
      0 8px 0 #202020, 
      0 9px 0 #1e1e1e, 
      0 10px 0 #1c1c1c, 
      0 11px 0 #1a1a1a, 
      0 12px 0 #181818, 
      0 13px 0 #161616, 
      0 14px 0 #141414, 
      0 15px 0 #121212, 
      0 22px 30px rgba(0, 0, 0, 0.9);
  }
  &.insetshadow {
    color: #202020;
    background-color: #2d2d2d;
    letter-spacing: .1em;
    text-shadow: 
      -1px -1px 1px #111, 
      2px 2px 1px #363636;
  }
  &.retroshadow {
    color: #2c2c2c;
    background-color: #d5d5d5;
    letter-spacing: .05em;
    text-shadow: 
      4px 4px 0px #d5d5d5, 
      7px 7px 0px rgba(0, 0, 0, 0.2);
  }
}

div.tbl_h3 h3{
    text-shadow: 1px 1px 1px #000000;
    color: #66a3ff;
}

#footer1 ul.list-group li.list-group-item{
    padding: 5px 15px;
    background-color: #e8e8e8;
}
#footer1 ul.list-group li.list-group-item h3{
    margin-top: 5px;
    margin-bottom: 5px;
}
#footer1 #login-form a{
    color: #fff;
}
#footer1 #login-form div#form-login-remember {
margin-bottom: 10px;
}
.sidebar-left  div.control-group {
margin-bottom: 5px !important;
}
.profile-edit .form-actions {
margin-bottom: 25px;
}
.border-img{
    border: 1px solid #08c;
    border-radius: 5px;
    padding: 5px;
}
button.signup-btn{
    font-size: 17px;
}
.sidebar-left li.list-group-item h2 {
font-size: 22px;
line-height: 25px;
}

div.qr-code a{
    float: left;
padding: 10px 25px;
border: 1px solid #ccc;
border-radius: 6px;
}
.edt_target {
color: #000 !important;
float: right;
margin-top: 2px;
width: 217px;
padding-left: 24px;
padding-top: 5px;
}
.edt_target a{
    color: #000 !important;
}
.desc12 {
float: left;
width: 100%;
padding: 5px 0;
}
#content .page-header{
    display: none;
}
.page-header {
padding-bottom: 8px;
margin: 0 0 25px;
border-bottom: 1px solid #08c;
color: #08c;
}
.page-header h1{
    color: #08c;
    margin-top: 0;
  text-shadow: 1px 1px 2px #000000;
}
.call_bg h2 {
border-bottom: 1px solid #08c;
}
.page-header h3{
    border-bottom: 1px solid #08c;
}

.login  input#username, .login input#password {
display: block;
width: 100%;
height: 36px;
padding: 8px 12px;
font-size: 13px;
line-height: 1.42857143;
color: #777777;
background-color: #ffffff;
background-image: none;
border: 1px solid #dddddd;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#footer1 .module.footer-buttons {
padding-top: 20px;
}
.features {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #ffffff;
}

.features .features-left {
    text-align: right;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-left .icon-container {
    float: right;
    margin-left: 20px;
}

.features .features-right {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-right .icon-container {
    float: left;
    margin-right: 20px;
}

.features .feature {
    margin-bottom: 40px;
}

.features .feature .icon-container {
    display: block;
    min-height: 120px;
    margin-top: 5px;
}

.features .feature .icon-container .icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all ease-in 0.25s;
            transition: all ease-in 0.25s;
    -webkit-background-clip: padding-box;
           -moz-background-clip: padding;
            background-clip: padding-box;
}

.features .phone-image {
    max-width: 250px;
    margin: auto;
    margin-bottom: 80px;
}

.features .phone-image img {
    width: 100%;
}
.features .feature:hover .icon-container .icon {
    background: #008ed6;
    color: #ffffff;
    border: 2px solid #ffffff;
    -webkit-box-shadow: 0px 0px 0px 2px #008ed6;
            box-shadow: 0px 0px 0px 2px #008ed6;
}

.features .feature .icon-container .icon {
    border: 1px solid #008ed6;
    color: #008ed6;
}

.feature-list li i {
    color: #008ed6;
}
.features .features-right .fetaure-details {
padding-left: 75px;
}
.features .center-btn-feature{
    text-align: center;
    margin-top: -130px;
    position: relative;
    float: left;
    left: 43%;
}
.title-container h3{
    font-size: 22px;
}
.profile {
margin-bottom: 20px;
}
#login-form span.add-on {
width: 27%;
float: left;
}

#page #mm-sidebar .nav.navbar-nav{
    margin: 0 auto;
float: none;
max-width: 1000px;
width: 100%;
}
.contentmsg #ysp-sponsor-comments {
  background: url("../images/sponsor-comment-bg.png") no-repeat scroll 98% 90% #FAF3F6;
  border: 1px solid #0088CC;
  border-radius: 3px;
  padding: 7px;
margin-bottom: 5px;
}
.contentmsg .spcomment-meta .submitted-amount {
  background-color: #FFFFFF;
  border: 1px solid #0088CC;
  color: #0088CC;
  font-size: 13px;
  padding: 1px 5px;
}
.spcomment-meta .submitted {
  font-size: 13px;
  font-weight: bold;
}
.formfp {
  float: left;
  /* width: auto; */
  width: 49%
}
.formsp {
  float: right;
  width: 50%;

}
.loggedout ul.nav.menu.user-menus {
  width: 200px;
  margin-bottom: 0px;
}
.module.features{
    padding-top: 0px;
}
.container .section-header {
  margin-top: -100px;
}
fieldset#jd_hear ul.clearfix li:first-child{
  margin-left: 0;
}
fieldset#jd_hear ul.clearfix li {
  list-style-type: none;
  display: inline-block;
  width: auto;
  margin-left: 30px;
}
div#donation-form {
margin-bottom: 25px;
}
div#donation-form .form-actions{
margin-top: 15px;
}
.centerside {
width: 55%;
}
.section-header > h2{ clear:both;}
#searchform  tr {
margin-bottom: 5px;
float: left;
}
.quick-d-mod {
width: 100%;
float: left;
border: 2px solid #08c;
padding: 2px 7px 5px;
border-radius: 5px;
margin-top: 10px;
}
.quick-d-mod .formfp {
   width: 100%;
}

.quick-d-mod span.input-group-addon {
padding: 0 15px;
min-width: 0 !important;
}
.quick-d-mod h1.jd-page-title {
font-size: 25px;
}
.quick-d-mod div#dynamic_recaptcha_1 {
padding-left: 0px;
transform:scale(0.77);
transform-origin:0 0
}

.quick-d-mod input:-ms-input-placeholder {
     color:#777777;
     
  }
  
  .quick-d-mod input::-webkit-input-placeholder {
     color:#777777;
     
  }
  
 .quick-d-mod  input:-moz-placeholder {
     color:#777777;
     
  }
  
  /* firefox 19+ */
  .quick-d-mod input::-moz-placeholder {
     color:#777777;
     
  }

  .quick-d-mod textarea:-ms-input-placeholder {
     color:#777777;
     
  }
  
  .quick-d-mod textarea::-webkit-input-placeholder {
     color:#777777;
     
  }
  
 .quick-d-mod  textarea:-moz-placeholder {
     color:#777777;
     
  }
  
  /* firefox 19+ */
  .quick-d-mod textarea::-moz-placeholder {
     color:#777777;
     
  }
.chat-button {
  float: right;
  position: fixed;
  z-index: 9998;
  right: -40px;
  top: 54%;
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}
.registration .form-horizontal .control-label{
  text-align: left;
}
.alert-error p {
color: rgb(247, 28, 28);
font-size: 14px;
}
input.invalid, textarea.invalid, select.invalid {
border-color: red;
}
label.invalid::after {
  content: '(This field must be completed)';
  color: red;
  position: absolute;
  width: 100%;
}
body.view-registration #mainbody, body.view-donation #mainbody{
  background: url(/images/sfad_page_background.jpg) no-repeat;
  background-size: cover;
}
  

 @media only screen and (max-width: 767px) {
  
  div#top-toolbar .module.t-menus {
    float: right;
    margin-right: 0;
  }
  .loggedout ul.nav.menu.user-menus {
    width: 100%;
    margin-bottom: 0px;
    }
    .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
    }
    div#top-toolbar {
    /* width: 84%; */
    }
    div#top-toolbar .module.banner {
        display: none;
    }
    .navbar-toggle {
   
    margin-right: 0;
    
    }
    .features .icon-container {
      margin: 0 0 10px !important;
      min-height: 0 !important;
      width: 100%;
    }
    .features  .icon-container .icon {
     
      margin: 0 auto;
      
    }
    .features .fetaure-details {
      float: left;
      text-align: center;
      width: 100%;
    }
    .features .features-right .fetaure-details {
        padding-left: 0;
    }
    .features {
     
      padding-bottom: 0;
      
    }
    .features .center-btn-feature {
      float: none;
      margin: 0 auto;
      left: 0;
    }
    .container .section-header {
      margin-top: 0; 
    }
    .call_bg, .follow_us {
        text-align: center;
    }
    .module._topcampaigns {
    margin: 0 0 20px 0;
    }
    #recaptcha_area, #recaptcha_table {
    width: 100%!important;
    }
    .formsp {
    float: right;
    width: 100%;
    padding: 0 15px;
    }
    .formfp {
    float: left;
    /* width: auto; */
    width: 100%;
    padding: 0 15px;
    }
    .rightside, .centerside, .leftside{
      width: 100% !important;
      float: left;
    }
    .rightside .side_graph{width: 223px;}
    .chat-button {
      float: left;
      left: 0;
      position: relative;
      right: 0;
      top: 0;
      -ms-transform: rotate(0deg); /* IE 9 */
      -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
      transform: rotate(0deg);
      z-index: 9998;
    }
 }

  @media only screen and (max-width: 480px) {
  #searchform td{
    padding: 0;
    width: 100%;
    float: left;
    }

  }